﻿body{

background-image:url('img/bg.jpg');
background-repeat:repeat-x;
	margin-top:0px;
	margin-left:0px;
margin-right:0px;		
}
.nummenu0{

	color:#040144;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
text-decoration:none;

}
.nummenu01{

	color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
text-decoration:none;

}
.nummenu0_on{
	background-color:#ffffff;
	color:#222222;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;

}


.nummenu1{

	padding:5;
	filter:alpha(opacity=80);
opacity: 0.80;
	color:#0D72B7;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	
}
.nummenu1_on{
	background-image:url('images/bg.png');
	background-position:center;
	background-repeat:no-repeat
	padding:5;
	color:#666666;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	
}


.nummenu2{
	color:#0D72B7;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	
}
.nummenu2_on{
	color:#0D72B7;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	
}

.txt{
	color:#0D72B7;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}

.txt8{
	color:#040144;
	font-family:Tahoma;
	font-size:13px;

	text-decoration:none;	
}
	.txtsmall{
	color:#888888;
	font-family:Tahoma;
	font-size:11px;

	text-decoration:none;
	}
	
.innered{
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	
}
.shadow{
border-color:#222222;
border-style:solid;
border-width:1px;
border-right-width:3px;
border-right-color:#222222;
border-right-style:solid;

border-bottom-color:#222222;
border-bottom-style:solid;
border-bottom-width:3px;


}	
.under_line{
	border-bottom-color:#666666;
border-bottom-style:solid;
border-bottom-width:1px;

}
	

